Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 478609 - Review Request: djmount - Mounts UPnP Audio/Video/Photo shares as FUSE filesystems.
Summary: Review Request: djmount - Mounts UPnP Audio/Video/Photo shares as FUSE filesy...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-01-02 04:14 UTC by Avi Alkalay
Modified: 2009-06-14 16:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-14 16:55:28 UTC


Attachments (Terms of Use)

Description Avi Alkalay 2009-01-02 04:14:03 UTC
Spec URL: http://avi.alkalay.net/software/djmount/
SRPM URL: http://avi.alkalay.net/software/djmount/
Description:
Mounts UPnP Audio/Video/Photo shares as FUSE filesystems.
This is specially practical when you have a Windows Media Center sharing content through UPnP.

Comment 1 Felix Kaechele 2009-01-02 17:00:33 UTC
Why do I always appear in the CC list on your review requests? I don't like that so much.

Comment 2 Avi Alkalay 2009-01-02 18:38:06 UTC
Felix, I think thats because I created this report copying another one that you were probably listed in the CC.

Comment 3 Fabian Affolter 2009-01-09 10:48:34 UTC
Some issues are similar to https://bugzilla.redhat.com/show_bug.cgi?id=477958

- $RPM_BUILD_ROOT and %{buildroot} are mixed
- Please use 'make install ..... INSTALL="install -p"' to preserve the time stamps if possible
  https://fedoraproject.org/wiki/Packaging/Guidelines#Timestamps
- %defattr(-,root,root,-) instead of %defattr(-,root,root)
- BuildRoot tag doesn't match the guidelines

Comment 4 Fabian Affolter 2009-01-09 11:22:14 UTC
- License is GPLv2+
   * This program is free software; you can redistribute it and/or modify
   * it under the terms of the GNU General Public License as published by
   * the Free Software Foundation; either version 2 of the License, or
   * (at your option) any later version.

Comment 5 Fabian Affolter 2009-01-27 12:18:42 UTC
Any progress on this?

Comment 6 Fabian Affolter 2009-04-20 07:22:52 UTC
ping?

Comment 7 MartinG 2009-05-21 16:08:46 UTC
I would also like to see this in Fedora

Comment 8 Mamoru TASAKA 2009-05-23 15:57:48 UTC
I will close this bug as NOTABUG if no response is
received from the reported within ONE WEEK.

Comment 9 Mamoru TASAKA 2009-06-14 16:55:28 UTC
Closing

If someone wants to import this package into Fedora, please
file a new review request and mark this bug as a duplicate
of the new one.

Thank you!


Note You need to log in before you can comment on or make changes to this bug.